<md-toolbar color="primary" class="mat-elevation-z20">
  <span>Tienda724</span>
  <span class="fill-space"></span>
  <div  *ngIf="(user)" class="text-white">
      <button md-button routerLink="/"  >HOME</button>
    <button md-button routerLink="/album/gallery"  >Image Gallery</button>
    <button md-button routerLink="/album/upload" > Upload</button>
  </div>
  <ul>
    <span *ngIf="!(user)"><a routerLink="/auth/login" >Log In</a></span>
    <span *ngIf="(user)"><a href="#" (click)="logOut()">Log Out</a></span>
  </ul>
  <md-icon class="example-icon">verified_user</md-icon>



</md-toolbar>
